## node-iferr 0.1.5

=== debian/changelog ===
node-iferr (0.1.5-1ubuntu1) bionic; urgency=medium

  * Update tests for --compilers deprecation

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 28 Mar 2018 09:13:11 +0000

node-iferr (0.1.5-1) unstable; urgency=low

  * Initial release (Closes: #866787)

 -- saravanan30erd <saravanan30erd@gmail.com>  Sat, 01 Jul 2017 14:02:05 -0400
