=== debian/control ===
Source: node-iferr
Section: web
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: saravanan30erd <saravanan30erd@gmail.com>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
 , mocha
 , coffeescript
Standards-Version: 4.0.0
Homepage: https://github.com/shesek/iferr
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-iferr.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-iferr.git

Package: node-iferr
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: Higher-order functions for easier error handling
 Example: if (err) return cb(err); be gone!. 
 .
 This library is a dependency of npm, Node.js package manager.
 .
 Node.js is an event-based server-side JavaScript engine.
