=== debian/tests/control ===
Tests: require
Depends: node-iferr

Test-Command: mocha -R spec "test/*.coffee"
Depends: @, mocha, coffeescript
