## node-iferr 1.0.2

=== debian/changelog ===
node-iferr (1.0.2-1) unstable; urgency=medium

  * Team upload
  * New upstream version

 -- Bastien Roucariès <rouca@debian.org>  Wed, 08 Aug 2018 23:14:19 +0200

node-iferr (1.0.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version.
  * Bump compat and policy (no changes).
  * Fix CI.
  * Move to salsa
  * Bug fix: "autopkgtest failure with new mocha", thanks to Graham Inggs
    (Closes: #894920).

 -- Bastien Roucariès <rouca@debian.org>  Wed, 16 May 2018 22:18:47 +0200
