=== debian/control ===
Source: node-iferr
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Saravanan Palanisamy <saravanan30erd@gmail.com>
Build-Depends:
 debhelper (>= 11)
 , dh-buildinfo
 , nodejs
 , mocha (>= 4) <!nocheck>
 , coffeescript (>= 1) <!nocheck>
Standards-Version: 4.2.0
Rules-Requires-Root: no
Homepage: https://github.com/shesek/iferr
Vcs-Git: https://salsa.debian.org/js-team/node-iferr.git
Vcs-Browser: https://salsa.debian.org/js-team/node-iferr

Package: node-iferr
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: Higher-order functions for easier error handling
 This library allows one to delegate to a function in case of error,
 thus easing the error handling of the Node.js application.
 .
 This library is a dependency of npm, Node.js package manager.
 .
 Node.js is an event-based server-side JavaScript engine.
