=== debian/tests/control ===
Tests: require
Depends: node-iferr

Tests:  runtestsuite
Depends: node-iferr, mocha (>= 4), coffeescript
