## node-iferr 1.0.2+~1.0.2

=== debian/changelog ===
node-iferr (1.0.2+~1.0.2-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on mocha.

  [ Yadd ]
  * Add missing build dependency on dh addon.
  * Declare compliance with policy 4.6.0
  * Add debian/gbp.conf
  * Drop dependency to nodejs
  * Use dh-sequence-nodejs auto test & install
  * Use GitHub tags instead of npm registry
  * Embed typescript declarations and repack

 -- Yadd <yadd@debian.org>  Sat, 15 Jan 2022 11:42:41 +0100

node-iferr (1.0.2-3) unstable; urgency=medium

  * Bump debhelper from old 12 to 13.

 -- Debian Janitor <janitor@jelmer.uk>  Wed, 15 Sep 2021 11:38:20 +0100

node-iferr (1.0.2-2) unstable; urgency=medium

  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.2.1, no changes needed.
  * Apply multi-arch hints.
    + node-iferr: Add Multi-Arch: foreign.
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on coffeescript.

 -- Debian Janitor <janitor@jelmer.uk>  Sun, 29 Aug 2021 00:54:29 +0100
