=== debian/control ===
Source: node-iferr
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Saravanan Palanisamy <saravanan30erd@gmail.com>
Build-Depends: coffeescript <!nocheck>
 , debhelper
 , debhelper-compat (= 13)
 , dh-sequence-nodejs
 , mocha <!nocheck>
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-iferr
Vcs-Git: https://salsa.debian.org/js-team/node-iferr.git
Homepage: https://github.com/shesek/iferr
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-iferr
Architecture: all
Depends: ${misc:Depends}
Provides: ${nodejs:Provides}
Multi-Arch: foreign
Description: Higher-order functions for easier error handling
 This library allows one to delegate to a function in case of error,
 thus easing the error handling of the Node.js application.
 .
 This library is a dependency of npm, Node.js package manager.
 .
 Node.js is an event-based server-side JavaScript engine.
