=== debian/watch ===
version=4
opts=\
ctype=nodejs,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-iferr-$1/ \
 https://github.com/shesek/iferr/tags .*/archive.*/v?([\d\.]+).tar.gz group

opts="searchmode=plain,component=types-iferr,ctype=nodejs,pgpmode=none,filenamemangle=s/^.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-types-iferr-$1/" \
 https://registry.npmjs.org/@types/iferr https://registry.npmjs.org/@types/iferr/-/iferr-([\d\.]+)@ARCHIVE_EXT@ group
